@-webkit-keyframes slide {
  100% {
    right: 0; } }

@keyframes slide {
  100% {
    right: 0; } }

@keyframes hide {
  100% {
    right: -420px; } }

@-webkit-keyframes hide {
  100% {
    right: -420px; } }

body.has-ajax-sidebar {
  overflow: hidden; }
  body.has-ajax-sidebar #blur {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 999999;
    width: 100%;
    background-color: rgba(109, 109, 109, 0.56);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out; }

#ajax-sidebox {
  right: 0;
  -webkit-transform: translateX(420px);
  -ms-transform: translateX(420px);
  transform: translateX(420px);
  transition: transform .3s;
  position: fixed;
  top: 0px;
  height: 100%;
  width: 420px;
  z-index: 1001;
  background-color: #fff;
  overflow-y: auto; }
.smarty-ui{
  z-index:9999 !important;
}
  #ajax-sidebox .some-padding {
    padding-left: 20px;
    padding-right: 20px;
    position: relative; }
  #ajax-sidebox.visible {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0); }
  #ajax-sidebox .close-ajax-sidebox {
    cursor: pointer;
    font-weight: bold;
    color: #000;
    /*transform: rotate(45deg);*/
    position: absolute;
    font-size: 23px;
    top: 20px;
    left: 20px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    #ajax-sidebox .close-ajax-sidebox:hover {
      color: #da8000; }
  #ajax-sidebox form div.mage-error {
    margin-top: 0; }
  #ajax-sidebox legend.legend {
    width: 100%;
    padding: 33px 30px 33px 30px;
    text-align: center;
    background-color: #ecf0f2;
    color: #9192a0;
    margin-bottom: 40px;
    font-size: 14px;
    text-transform: uppercase; }
  #ajax-sidebox .row {
    width: 100%;
    margin: 0;
    padding: 0; }
    #ajax-sidebox .row .column {
      margin: 0;
      padding: 0;
      width: 100%; }
  #ajax-sidebox fieldset.fieldset {
    margin: 0;
    padding: 0; }
  #ajax-sidebox div.field {
    width: 85%;
    margin-left: 7.5%;
    padding: 5px 15px 4px;
    border: 2px solid #cdcedb;
    margin-bottom: 20px;
    border-radius: 4px; }
    #ajax-sidebox div.field.additional {
      padding: 0;
      border: none;
      border-top: 1px solid #cdcedb;
      width: 100%;
      margin-left: 0; }
    #ajax-sidebox div.field.choice {
      padding: 0;
      border: none; }
    #ajax-sidebox div.field input {
      margin: 0;
      padding: 0; }
      #ajax-sidebox div.field input[type="text"] {
        border: none;
        outline: none;
        box-shadow: none;
        height: 25px; }
      #ajax-sidebox div.field input[type="email"] {
        border: none;
        outline: none;
        box-shadow: none;
        height: 25px; }
      #ajax-sidebox div.field input[type="password"] {
        border: none;
        outline: none;
        box-shadow: none;
        height: 25px; }
    #ajax-sidebox div.field select {
      margin: 0;
      padding: 0;
      border: none;
      outline: none;
      box-shadow: none;
      height: 25px; }
    #ajax-sidebox div.field label.label {
      padding: 0;
      margin: 0;
      margin-right: 5px;
      text-transform: uppercase;
      color: #9192a0;
      text-align: left;
      font-size: 12px; }
  #ajax-sidebox .actions-toolbar .secondary {
    display: none; }
  #ajax-sidebox .actions-toolbar .primary {
    margin-bottom: 0;
    width: 100%; }
    #ajax-sidebox .actions-toolbar .primary .button {
      margin-bottom: 0;
      padding: 27px 0 24px;
      text-transform: uppercase;
      font-size: 16px;
      background-color: #00c853;
      color: #fff; }

.dashboard-nav-bar {
  position: relative;
  width: 100%;
  height: 70px;
  background-color: #263238; }
  .dashboard-nav-bar .container {
    width: 1200px;
    margin: 0 auto;
    height: 100%;
    position: relative; }
    .dashboard-nav-bar .container a {
      display: inline-block;
      vertical-align: middle;
      margin-right: 15px;
      height: 70px;
      text-transform: uppercase;
      line-height: 80px; }
      .dashboard-nav-bar .container a.active {
        border-bottom: 4px solid #00c853;
        color: #fff; }
    .dashboard-nav-bar .container .do-full-screen {
      position: absolute;
      display: block;
      right: 0px;
      top: 20px;
      color: #fff;
      font-size: 22px;
      cursor: pointer; }

.dashboard-left ul {
  padding: 0 30px 0 0;
  margin: 0;
  list-style: none;
  margin-bottom: 40px; }
  .dashboard-left ul li a {
    text-transform: uppercase;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #F5F5F5;
    color: #000;
    border-bottom: 1px solid #CECECE;
    padding: 7px 11px; }
    .dashboard-left ul li a:hover {
      border-bottom: 1px solid #00c853; }
    .dashboard-left ul li a.active {
      background-color: #263238;
      color: #fff; }

.dashboard-content {
  position: relative;
  width: 100%;
  height: auto;
  margin-top: 50px; }
  .dashboard-content .container {
    width: 1200px;
    margin: 0 auto;
    height: 100%;
    position: relative; }
    .dashboard-content .container .info-section {
      padding: 20px 0 24px;
      border-bottom: 2px solid #ecf0f2;
      position: relative; }
      .dashboard-content .container .info-section:first-child {
        padding-top: 0; }
      .dashboard-content .container .info-section:last-child {
        margin-bottom: 24px; }
      .dashboard-content .container .info-section .info-block .block-title {
        margin-bottom: 35px; }
        .dashboard-content .container .info-section .info-block .block-title .name {
          text-transform: uppercase;
          margin-right: 5px;
          color: #000; }
        .dashboard-content .container .info-section .info-block .block-title a {
          color: #00c853; }
      .dashboard-content .container .info-section .info-block .block-content {
        width: 34%;
        display: inline-block;
        vertical-align: top; }
        .dashboard-content .container .info-section .info-block .block-content .content-label {
          font-weight: 600; }
  .dashboard-content .absoluted {
    position: absolute;
    right: 0px;
    top: 30px; }

body.dashboard-orders-index .page-title-wrapper {
  display: none;
  visibility: hidden; }

body.dashboard-wishlist-index .page-title-wrapper {
  display: none;
  visibility: hidden; }

body.dashboard-autoship-products .autoshipment-browse .multi-pack {
  display: none; }

body.dashboard-autoship-products .autoshipment-browse .toolbar-item.a {
  display: none; }

span.hello {
  font-size: 19px;
  color: #676767;
  margin-bottom: 15px;
  display: block; }

body.dashboard-orders-view .order-title {
  display: none; }

body.dashboard-orders-view .actions-toolbar {
  display: none; }

body.dashboard-orders-view .block-order-details-view .block-title {
  font-size: 18px;
  margin-bottom: 10px; }

body.dashboard-orders-view .block-content {
  width: 100%; }
  body.dashboard-orders-view .block-content .box {
    display: inline-block;
    width: 100%;
    vertical-align: top; }
    body.dashboard-orders-view .block-content .box.box-order-billing-method {
      width: 100%; }
    body.dashboard-orders-view .block-content .box .box-title {
      display: block;
      width: 100%;
      clear: both;
      padding-bottom: 10px;
      margin-bottom: 0px;
      font-size: 20px;
      border-top: 2px solid rgba(179, 179, 179, 0.76);
      margin-top: 20px;
      padding-top: 20px; }
      body.dashboard-orders-view .block-content .box .box-title:first-child {
        border-top: none; }

.main-color {
  color: #00c853; }

.red-color {
  color: #c83800; }

body.dashboard-profile-index ol.items.addresses {
  list-style: none;
  margin-left: 0;
  height: auto;
  white-space: nowrap;
  width: 100%;
  overflow-y: hidden;
  overflow-x: auto; }
  body.dashboard-profile-index ol.items.addresses li {
    display: inline-block;
    vertical-align: top;
    list-style: none;
    margin-right: 20px; }
    body.dashboard-profile-index ol.items.addresses li:last-child {
      margin-right: 0; }

body.dashboard-profile-index .refresh-contacts .info-block:nth-child(2n) .block-content {
  width: 100% !important; }

.dashboard-content ul.items-qty {
  list-style: none;
  margin: 0; }

body.dashboard-full-screen.dashboard-backoffice-index .dashboard-content .container {
  width: 100%; }
  body.dashboard-full-screen.dashboard-backoffice-index .dashboard-content .container .row {
    max-width: 95%;
    margin-left: 2.5%; }

/*# sourceMappingURL=data:application/json;base64,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 */
